Language

Package: pari-gp @ 2.13.4

Synopsis

PARI/GP, a computer algebra system for number theory

Description

PARI/GP is a widely used computer algebra system designed for fast computations in number theory (factorisations, algebraic number theory, elliptic curves...), but it also contains a large number of other useful functions to compute with mathematical entities such as matrices, polynomials, power series, algebraic numbers, etc., and a lot of transcendental functions. PARI is also available as a C library to allow for faster computations.

Home page
https://pari.math.u-bordeaux.fr/
Location
gnu/packages/algebra.scm (line: 221, column: 2)
License

Derivations

SystemTargetDerivationBuild status
x86_64-linux/gnu/store/jzw92sr9rv36d7gq0qjx5qbl8fps4igb-pari-gp-2.13.4.drv
x86_64-linuxx86_64-w64-mingw32/gnu/store/k08gjs4bvwpfv6q0f6swxgax0abgnzbv-pari-gp-2.13.4.drv
x86_64-linuxriscv64-linux-gnu/gnu/store/1m8y089p3njpg1ln4bh4h73i4d7aayf6-pari-gp-2.13.4.drv
x86_64-linuxpowerpc-linux-gnu/gnu/store/qcqwghzw72ah4b6nwy64wxm7szfbr7rd-pari-gp-2.13.4.drv
x86_64-linuxpowerpc64le-linux-gnu/gnu/store/p10g5hndsa18pw3vi3cjfp7pfs4x7lxa-pari-gp-2.13.4.drv
x86_64-linuxmips64el-linux-gnu/gnu/store/gldrsnsbaxmmq089vqghvnx6qg9i0mg2-pari-gp-2.13.4.drv
x86_64-linuxi686-w64-mingw32/gnu/store/wblshcihg3m03l761ml4zr5xpq5kdg31-pari-gp-2.13.4.drv
x86_64-linuxi586-pc-gnu/gnu/store/a4mchcr0q291qfh5bbwhcm7xlk0n341v-pari-gp-2.13.4.drv
x86_64-linuxarm-linux-gnueabihf/gnu/store/gl9wf5bkb7krpqpzwlxd2l81h62n8kpq-pari-gp-2.13.4.drv
x86_64-linuxaarch64-linux-gnu/gnu/store/bbyp3l3n6sqnab22krzcl9izsv3ka531-pari-gp-2.13.4.drv
riscv64-linux/gnu/store/6j1858kpqk51y611iwjrxks0kjwmrhnc-pari-gp-2.13.4.drv
    powerpc-linux/gnu/store/lv3izhhlnnbdrlr1b0xm5a8wljvczmyq-pari-gp-2.13.4.drv
      powerpc64le-linux/gnu/store/v7bbng7216gy4mb6xdfxw3cdr47x5pir-pari-gp-2.13.4.drv
      mips64el-linux/gnu/store/h3zwsq5kww2svbrqw3jz4fp9jmxyy0qh-pari-gp-2.13.4.drv
        i686-linux/gnu/store/2279k0l4rx5yznqdk70ajnmqr7f64rcy-pari-gp-2.13.4.drv
        i586-gnu/gnu/store/db3dfklc0f4y596az9dyv27k82f9dq3l-pari-gp-2.13.4.drv
        armhf-linux/gnu/store/aq41fnj6xzcpkyfavmnhpyb1f1g3pj6d-pari-gp-2.13.4.drv
        aarch64-linux/gnu/store/fzbngfsk1cvg943hhx0d5h3z17gx7fgx-pari-gp-2.13.4.drv

        Lint warnings

        LinterMessageLocation
        input-labels

        Identify input labels that do not match package names

        label 'texlive' does not match package name 'texlive-updmap.cfg'
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f8ed7409c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7fa7aa068c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f5755cb9c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f119da52c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7fb2d2987dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f3e6bc77dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f62abeb7dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7fa23c1dddc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f0f10522dc0> input: ("_" "static")>